<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.flatlaf/1">
    <module_version install_time="1617738963791" last="true" origin="installer" specification_version="1.6">
        <file crc="3525305238" name="config/Modules/org-netbeans-libs-flatlaf.xml"/>
        <file crc="2478590318" name="modules/ext/flatlaf-1.1.1.jar"/>
        <file crc="32727910" name="modules/org-netbeans-libs-flatlaf.jar"/>
    </module_version>
</module>
